body {

    font-family: "Microsoft yahei", "Arial", "Segoe UI", "Lucida Grande", "Helvetica,Arial";
}
/*移动Nav*/
ul li{
    list-style-type: none;
}
a:hover, a:visited, a:link, a:active {
    text-decoration: none;
}
.nav>li>a:focus{
    background: none;
}

.nav > li{
    float: none;
}
.navbar-nav{
    text-align: center !important;
    margin: 0 !important;
}
.navbar-nav .open .dropdown-menu{
    text-align: center !important;
    background: #e6eefa;
}
.container-fluid>.navbar-header{
    width: 100%;
    margin-left: 0 !important;
}
.container-fluid{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.navbar-toggle{
    display: block !important;
}
.navbar-brand{
    margin-left: 0 !important;
    padding-left: 15px !important;
}
.navbar-header {
    background:#00468c !important;
}
.navbar-brand{
    color: white !important;
    font-weight: bold;
    font-size: 14px;
}
.navbar-header {
    background: #bba57a !important;
}

.navbar-brand{
    color: white !important;
    font-weight: 500;
}
.navbar-toggle {
    border: 0px !important;
}
.navbar-toggle:focus,.navbar-toggle:hover{
    background: none !important;
}
.navbar-toggle:hover .icon-bar{
    background-color: white !important;
}
.icon-bar{
    background-color: white !important;
}
.nav-pills a{
    color: black !important;
}
/*pcNav*/
.daohang {
	/*background: #bba57a;*/
	width: 100%;
}
.pcNav{
	margin-bottom: 0px;
}
.pcNav>li>a{
	display: block;
	line-height: 23px;
	color: #333333;
	font-size: 18px;
	padding: 0 10px;
}
.pcNav>li{
	border-bottom:  3px solid #FFF;
}
.pcNav>li:hover{
	/*background: #af9a70;*/
	color: #af9a70;
	transition: all 0.36s ease;
	border-bottom:  3px solid #af9a70;
}
.pcNav>li:hover a{
	color: #bba57a;
	font-weight: bold;
}
/*二级菜单*/
.pcNav>li{
	position: relative;
}
.pcNav>li>ul{
	position: absolute;
	top: 48px;
	width: 100%;
	background: #0067ea;
	text-align: center;
}
.pcNav>li>ul>li>a{
	line-height: 40px;
	display: block;
	color: white !important;
}
.pcNav>li>ul>li:hover>a{
	background: #af9a70;
}
/*显示二级菜单*/
.pcNav>li> ul{
	display: none;
	z-index: 333;
}
.pcNav>li:hover > ul{
	display: block;
	background: rgba(0,0,0,.5);
}
/*3级菜单*/
 
.pcNav>li>ul>li>ul{
	position: absolute;
	margin-top: -40px;
	left: 146px;
	width: 100%;
	background: #0067ea;
	text-align: center;
}
.pcNav>li>ul>li>ul>li>a{
	line-height: 40px;
	display: block;
	color: white !important;
}
.pcNav>li>ul>li>ul>li:hover>a{
	background: #af9a70;
}
/*显示3级菜单*/
.pcNav>li>ul>li>ul{
	display: none;
	z-index: 333;
}
.pcNav>li>ul>li:hover > ul{
	display: block;
	background: rgba(0,0,0,.5);
}


nav{
		display: none;
	}
.daohang{
		display: none;
	}

@media only screen and (max-width:991px ) {
		.seach{
		display: none;
	}
		nav{
		display: block;
	}
	.header-top{
		display: none;
	}
	.header-logo{
		margin-top: 50px;
	}
}
@media (min-width:991px ) {
	.daohang{
		display: block;
	}
}
